#banner{
background-color: #000000;
background-image: url('/assets/banners/cd/06/13/cd0613ba91fbab0c5af2827e308e487e267d28a0_bg.gif');
background-position: top left;
background-repeat: repeat-x;
height: 66px;
}

.center-logo{
height: 66px;
}

.main-logo{
background-image: url('/assets/banners/cd/06/13/cd0613ba91fbab0c5af2827e308e487e267d28a0.png');
height: 66px;
}
